---
references:
- id: CampbellMetformin2017
  author:
    - family: Campbell
      given: Jared M.
    - family: Bellman
      given: Susan M.
    - family: Stephenson
      given: Matthew D.
    - family: Lisy
      given: Karolina
  citation-key: CampbellMetformin2017
  container-title: Ageing Research Reviews
  container-title-short: Ageing Res Rev
  DOI: 10.1016/j.arr.2017.08.003
  ISSN: 1872-9649
  issued:
    - year: 2017
      month: 11
  language: eng
  page: 31-44
  PMID: '28802803'
  title: >-
    Metformin reduces all-cause mortality and diseases of ageing independent of
    its effect on diabetes control: A systematic review and meta-analysis
  type: article-journal
  volume: '40'

- id: GregoryPotassium2015
  author:
    - family: Gregory
      given: Naina Sinha
    - family: Kumar
      given: Rekha
    - family: Stein
      given: Emily M.
    - family: Alexander
      given: Ellen
    - family: Christos
      given: Paul
    - family: Bockman
      given: Richard S.
    - family: Rodman
      given: John S.
  citation-key: GregoryPotassium2015
  container-title: >-
    Endocrine Practice: Official Journal of the American College of
    Endocrinology and the American Association of Clinical Endocrinologists
  container-title-short: Endocr Pract
  DOI: 10.4158/EP15738.OR
  ISSN: 1530-891X
  issue: '12'
  issued:
    - year: 2015
      month: 12
  language: eng
  page: 1380-1386
  PMCID: PMC5558825
  PMID: '26401577'
  title: >-
    Potassium citrate decreases bone resorption in postmenopausal women with
    osteopenia: a randomized, double-blind clinical trial
  type: article-journal
  volume: '21'

- id: JehleEffect2013
  author:
    - family: Jehle
      given: Sigrid
    - family: Hulter
      given: Henry N.
    - family: Krapf
      given: Reto
  citation-key: JehleEffect2013
  container-title: The Journal of Clinical Endocrinology and Metabolism
  container-title-short: J Clin Endocrinol Metab
  DOI: 10.1210/jc.2012-3099
  ISSN: 1945-7197
  issue: '1'
  issued:
    - year: 2013
      month: 1
  language: eng
  page: 207-217
  PMID: '23162100'
  title: >-
    Effect of potassium citrate on bone density, microarchitecture, and fracture
    risk in healthy older adults without osteoporosis: a randomized controlled
    trial
  type: article-journal
  volume: '98'

- id: MoralesEffect1998
  author:
    - family: Morales
      given: A. J.
    - family: Haubrich
      given: R. H.
    - family: Hwang
      given: J. Y.
    - family: Asakura
      given: H.
    - family: Yen
      given: S. S.
  citation-key: MoralesEffect1998
  container-title: Clinical Endocrinology
  container-title-short: Clin Endocrinol (Oxf)
  DOI: 10.1046/j.1365-2265.1998.00507.x
  ISSN: 0300-0664
  issue: '4'
  issued:
    - year: 1998
      month: 10
  language: eng
  page: 421-432
  PMID: '9876338'
  title: >-
    The effect of six months treatment with a 100 mg daily dose of
    dehydroepiandrosterone (DHEA) on circulating sex steroids, body composition
    and muscle strength in age-advanced men and women
  type: article-journal
  volume: '49'

- id: SkolmowskaEffectiveness2022
  author:
    - family: Skolmowska
      given: Dominika
    - family: Głąbska
      given: Dominika
    - family: Kołota
      given: Aleksandra
    - family: Guzek
      given: Dominika
  citation-key: SkolmowskaEffectiveness2022
  container-title: Nutrients
  container-title-short: Nutrients
  DOI: 10.3390/nu14132724
  ISSN: 2072-6643
  issue: '13'
  issued:
    - year: 2022
      month: 6
      day: 30
  language: eng
  page: '2724'
  PMCID: PMC9268692
  PMID: '35807904'
  title: >-
    Effectiveness of Dietary Interventions to Treat Iron-Deficiency Anemia in
    Women: A Systematic Review of Randomized Controlled Trials
  type: article-journal
  volume: '14'

- id: WestermanLongitudinal2018
  accessed:
    - year: 2022
      month: 10
      day: 6
  author:
    - family: Westerman
      given: Kenneth
    - family: Reaver
      given: Ashley
    - family: Roy
      given: Catherine
    - family: Ploch
      given: Margaret
    - family: Sharoni
      given: Erin
    - family: Nogal
      given: Bartek
    - family: Sinclair
      given: David A.
    - family: Katz
      given: David L.
    - family: Blumberg
      given: Jeffrey B.
    - family: Blander
      given: Gil
  citation-key: WestermanLongitudinal2018
  container-title: Scientific Reports
  container-title-short: Sci Rep
  DOI: 10.1038/s41598-018-33008-7
  ISSN: 2045-2322
  issue: '1'
  issued:
    - year: 2018
      month: 10
      day: 2
  language: en
  number: '1'
  page: '14685'
  publisher: Nature Publishing Group
  title: >-
    Longitudinal analysis of biomarker data from a personalized nutrition
    platform in healthy subjects
  type: article-journal
  volume: '8'
...
